{
  "Comments" : "This is similar to the Block filter, but outputs the text before the Start text and after the End text, i.e. omitting the block wrapped by those values.  Useful to omit a chunk of text, e.g. dynamic content like a datestamp or banner.",
  "forChanged" : true,
  "forFailure" : false,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "4024b",
  "Name" : "Exclude Block",
  "PluginSettings" : {
    "BlockEndNth" : 1,
    "BlockOutputAfterEnd" : true,
    "BlockStartText" : "",
    "BlockOutputEnd" : false,
    "BlockStartDirection" : 0,
    "BlockStartNth" : 1,
    "BlockEndDirection" : 0,
    "BlockOutputBetween" : false,
    "BlockOutputSeparator" : "",
    "BlockOutputStart" : false,
    "BlockEndText" : "",
    "BlockOutputBeforeStart" : true
  },
  "Identifier" : "ExcludeBlock",
  "IsGroup" : false,
  "LastSaveName" : "Exclude Block",
  "GroupIdentifier" : "",
  "AutoPauseSettings" : [

  ],
  "PluginIdentifier" : "Block",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "forUnchanged" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}